/* @ Update 1401/08/07 | 15:07 */
@charset "utf-8";
/* CSS Document */

:root {
    --color1:#dfdb1f;
    --color2:#61493d;
    --color3:#5E7E78;
    --black:#111;
    --txt1:#666666;
    --txt2:#999999;
    --txt3:#8e9aa7;
    --lightGray:#f2f2f2;
    --lightGray2:#ddd;
}

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: "rtl-font";
    font-style: normal;
    font-weight: normal;
    src: local("☺️"), 
        url("../fonts/IRANSansWeb.woff2") format("woff2");
}


body{
    color: var(--black1);
    font-family: "rtl-font";
	font-size:14px;
    text-align: justify;
}

h1,.h1{font-size: 2em;}
h2,.h2{font-size: 1.6em;}
h3,.h3{font-size: 1.4em;margin-top: 0.5rem;}
h4,.h4{font-size: 1.3em;}
h5,.h5{font-size: 1.2em;}
h6,.h6{font-size: 1.1em;}

a{
    text-decoration: none;
    color: #61493d;
}

img, svg {
    max-width: 100%;
    /*height: 100%;*/
}

video {
    max-width: 100%;
    max-height: 100%;
}

[dir*="rtl"] ol,
[dir*="rtl"]  ul {
	padding: 4px 2em 4px 0;
}

[dir*="rtl"] label {
    text-align: right;
}

[dir*="rtl"] .text-start {
    text-align: right !important;
}

[dir*="rtl"] .text-end {
    text-align: left !important;
}

[dir*="rtl"] .float-end {
    float: left !important;
	margin-right: 1em;
}

[dir*="rtl"] .float-start {
    float: right !important;
	margin-left: 1em;
}

[dir*="rtl"] .ms-auto {
    margin-right: auto !important;
    margin-left: unset !important;
}
[dir*="rtl"] .me-auto {
    margin-left: auto !important;
    margin-right: unset !important;
}

[dir*="rtl"] .ms-5 {
    margin-right: 3rem !important;
    margin-left: unset !important;
}
[dir*="rtl"] .me-5 {
    margin-left: 3rem !important;
    margin-right: unset !important;
}

.awesomplete {
    display:block !important;
    flex: 1 0 auto;
    z-index: 600;
}

[dir*="rtl"] .input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    margin-left: 0;
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
    margin-right: -3px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    z-index: 1000;
}

.com-content-category-blog.blog {
    display: grid;
    row-gap: 2em;
}
.com-content-category-blog.blog .com-content-category-blog__items.blog-items.items-leading {
    display: grid;
    grid-template-columns: auto;
}
.com-content-category-blog.blog .com-content-category-blog__items.blog-items.columns-2 {
    display: grid;
    grid-template-columns: 49% 49%;
    gap: 2%
}
.com-content-category-blog.blog .com-content-category-blog__items.blog-items.columns-3 {
    display: grid;
    grid-template-columns: 32% 32% 32%;
    gap: 2%;
}
.com-content-category-blog.blog .com-content-category-blog__items.blog-items.columns-3 .com-content-category-blog__item.blog-item:first-child {
    /*grid-column: 1 / 3;*/
}
.com-content-category-blog__item.blog-item {
    border: 1px solid #dac1b1;
    padding: 1em;
    border-radius: 1em;
}

/*-------
POSITION
------*/
header {
    background-color: #e9bcb7;
    background-image: linear-gradient(315deg, #e9bcb7 0%, #29524a 74%);
}

header{
    color: #fff;
}

#top-header {
    border-bottom: 1px solid #fff;
}
#top-header .nav.menu li {
    float: right;
}
#top-header .nav li a {
    color: #fff;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

menu {
    box-shadow: 0 0 20px #ccc;
}

#banner {
    background: #f4f4f4;
}

#custom-a h3 {
    border-bottom: 1px solid #ffb000;
    padding-bottom: 0.5em;
    margin-bottom: 1em;
}

footer {
    background: #6298A3 url(../images/fbg-black.webp) no-repeat center;
    color: #fff;
    padding-top: 3em;
    border-top: 6px solid #ffb000;
}
footer h3 {
    color: #ffb000;
    font-size: 30px;
    margin-bottom: 1em;
}
footer a {
    color: #fdb813;
}
a:focus, a:hover {
    text-decoration: none !important;
    color: #98ceda;
}

#copy-right {
    text-align: center;
    margin-top: 3em;
    background: #272324;
    padding: 15px 0;
    border-top: 3px solid #ffb000;
}

#jb-news .jb-news-content {
    box-shadow: 0 0 20px #ccc;
    border-radius: 1em;
    overflow: hidden;
    padding: 1em 1em 0;
    height: 100%;
}
#jb-news .jb-news-content img {
    border-radius: 1em;
    overflow: hidden;
    width: 100%;
    height: 100%;
}
#jb-news h3 {
    /* background: url(../images/title-bg.png) no-repeat 70% center; */
    line-height: 45px;
    text-align: center;
    margin-top: 2em;
    margin-bottom: 1em;
    background-color: #ffb000;
    border-radius: 5px;
    box-shadow: -5px -5px 5px #ccc;
}
#jb-news h3 a {
    color: #795548;
    font-weight: bold;
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #29524a;
    --bs-btn-border-color: #e0b7b2;
    --bs-btn-hover-color: #29524a;
    --bs-btn-hover-bg: #ffb000;
    --bs-btn-hover-border-color: #e0b7b2;
    --bs-btn-focus-shadow-rgb: 49,132,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #0a58ca;
    --bs-btn-active-border-color: #0a53be;
    --bs-btn-active-shadow: inset 0 3px 5px #00000020;
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #0d6efd;
    --bs-btn-disabled-border-color: #0d6efd;
}

/*-------
mod breadcrumb
------*/
.breadcrumb-item+.breadcrumb-item::before {
    float: right;
    padding-right: var(--bs-breadcrumb-item-padding-x);
    padding-left: var(--bs-breadcrumb-item-padding-x);
    color: var(--bs-breadcrumb-divider-color);
    content: var(--bs-breadcrumb-divider, "/");
}

/*-------
mod_dj-megamenu
------*/
.arrow,
.dj-mobile-open-icon,
.dj-offcanvas-close-icon,
.toggler {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
}

.dj-megamenu-clean.dj-fa-0 .arrow:before, 
.dj-megamenu-clean.dj-fa-1 .arrow:before, 
.dj-megamenu-clean.dj-fa-5 .arrow:before,
.dj-mobile-open-btn.dj-fa-0 .dj-mobile-open-icon:before, 
.dj-mobile-open-btn.dj-fa-1 .dj-mobile-open-icon:before, 
.dj-mobile-open-btn.dj-fa-5 .dj-mobile-open-icon:before,
.dj-fa-0 .dj-offcanvas-close-btn .dj-offcanvas-close-icon:before, 
.dj-fa-1 .dj-offcanvas-close-btn .dj-offcanvas-close-icon:before, 
.dj-fa-5 .dj-offcanvas-close-btn .dj-offcanvas-close-icon:before,
.dj-fa-0 ul.dj-mobile-dark li.dj-mobileitem.parent >a span.toggler:before, 
.dj-fa-1 ul.dj-mobile-dark li.dj-mobileitem.parent >a span.toggler:before, 
.dj-fa-5 ul.dj-mobile-dark li.dj-mobileitem.parent >a span.toggler:before{
    font: unset !important;
}

.dj-megamenu-select-dark .dj-mobile-open-btn, 
.dj-megamenu-offcanvas-dark .dj-mobile-open-btn, 
.dj-megamenu-accordion-dark .dj-mobile-open-btn {
    margin: 1em auto !important;
    padding: 0 12px !important;
    width: 100% !important;
}
.dj-mobile-open-icon{
    margin-left: 0.7em;
}

/*------
mod_search
------*/
input#mod-search-searchword185 {
    width: 80%;
    max-width: 400px;
    margin-bottom: 1em;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--bs-body-color);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: var(--bs-body-bg);
    background-clip: padding-box;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: var(--bs-border-radius);
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
::placeholder {
    color: #cecece;
    opacity: 1; /* Firefox */
}
  
::-ms-input-placeholder { /* Edge 12 -18 */
    color: #cecece;
}

/*-------
mod_djmediatools
------*/
.dj-slide-desc-text {
    direction: rtl;
    text-align: justify !important;
}


/*------
com_search
------*/
.com-finder__results-list {
    display: flex;
    flex-wrap: wrap;
}

li.result__item {
    flex: 0 0 24.25%;
    max-width: 24.25%;
    margin-top: 0px !important;
    border: 1px solid #ccc !important;
    padding: 0 10px 10px;
    margin-left: 1%;
	margin-bottom:1%;
}
li.result__item:nth-child(4n+0) {
	margin-left: 0;
}


/*------
com hikashop
------*/

.hikashop_product_price_main {
    font-weight: bold;
    color: var(--color3);
    font-size: 1.8em;
}



/*------
com_djmediatools
------*/
[dir*="rtl"] #dj-galleryGrid1c .dj-slide {
    float: right;
}

[dir*="rtl"] .mfp-slide-popup .mfp-iframe-holder .mfp-close {
    right: unset;
    left: 0;
}


/*-------
MEDIA QUERY
------*/
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .menu{
        order: 3;
    }
    .search {
        order: 2;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    
}